/*
        .       IIIIIIIIIIIIIIIIIIIIIIIIIII     .. . . .    
   ++++  IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,  ++++    
  +++++  IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII, +++++    
   ++++. IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII, .++++    
     +.  IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,  ++      
     ++  IIIIIIIII~,?IIIIIIIIIIIIIIIII~,IIIIIIIII,  +:      
     ++  IIIIII.  :=. ..IIIIIIIIIII ..~~ ..?IIIII,  +       
      +  IIII= ~~=====~  IIIIIIII..======== .IIII, ++       
      +~ IIII.~===MMD===  IIIIII:.====MM====.:III, +~       
      +++III..===MMMMM==~.IIIIII..=~=MMMM8==:.III+++        
     :+++III, ===MMMMM===.IIIIII..===MMMMI==,.III++++       
    .++++IIII.,===$M==== .IIIIII+.====NM====.+III++++,      
     ++++IIIII  ======= .IIIIIIII=.~======~ .IIII++++.      
      +++IIIIII .   ...?IIIIIIIIIII .    ..IIIIII+++.       
       . IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII~          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIII                           IIIIII,          
         IIIIIII         Hi, Chris!        IIIIII,          
         IIIIIII                          .IIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
         IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
        .IIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIIII,          
*/

/******************** Argh me matey! ********************

Font kits are being used for the YanoneKaffeesatzRegular @font-face
Check out the '/fonts' folder as well as the stylesheet 'fonts.css'
Make sure you direct link the fonts in the fonts.css file when you upload them

E.G. (or something like it...)
src: url('http://www.econtentmag.com/fonts/YanoneKaffeesatz-Regular-webfont.eot');

******************** Shove off... ********************/



/******************** uni ********************/

* {margin:0; padding:0;}
a img {border:0 none;}
a {text-decoration:none; color:#555;}
ul{list-style:none; list-style-type:none;}

/******************** /uni ********************/



/******************** structure ********************/

body{background:url(/images/TemplateImages/bg-body.jpg) repeat-x top center #000; height:100%;}
body{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#555;}

#wrapper{width:1000px; margin:0 auto; display:table;}

/******************** /structure ********************/



/******************** header ********************/

#header{background:url(/images/TemplateImages/bg-header.jpg) repeat-x top center #000; height:185px;}

#logo{float:left; width:223px; height:47px; margin:65px 0 0 10px; background:url(/images/templateImages/logo-econtent.png) no-repeat top center; display:block; text-indent:-9999px;}

ul#nav-top{float:right; margin:10px -10px 0 0; padding:0 0 0 20px; width:240px; height:30px; background:url(/images/TemplateImages/bg-nav-top.png) no-repeat;}
ul#nav-top li{float:left; padding:3px 0 0 5px;}
ul#nav-top li a{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; font-weight:bold;}

ul#nav-main{float:left; margin:10px 0 0 10px;}
ul#nav-main li{float:left; padding:0 0px 0 0;}
ul#nav-main li a{font-family:'YanoneKaffeesatzRegular'; font-weight:normal; color:#fff; font-size:23px;}

#search{float:right; width:210px; height:30px; margin:10px 0 0 0;}
#search input.field{float:left; width:167px; height:18px; border:solid 1px #333; padding:5px; font-size:13px; color:#999;}
#search input.btn{float:left; width:30px; height:30px; background:url(/images/TemplateImages/bg-search-btn.jpg) no-repeat; border:none 0;}

/******************** /header ********************/



/******************** body ********************/
#content{background:#fff; float:left; clear:both; padding:0 0 20px 0;}
/* center column */
#main-content h1 a span.post-top{color:#000; text-transform:uppercase;}
#main-content h3.header{clear:both; font-family:'YanoneKaffeesatzRegular'; font-size:30px; font-weight:normal; color:#000; text-align:left; background:url(/images/TemplateImages/header-bar-left-column.png) bottom left no-repeat; margin:0 0 0 -10px; padding:15px 0 0 0; line-height:42px;}
#main-content{float:left; width:360px; padding:0 18px;}
#main-content .post-content{float:left; clear:both; margin:20px 0; display:inline-block;}
/*#main-content .post-thumbnail{float:left; width:160px; height:160px; border:solid 1px #ccc; display:inline-block;margin: 0 0 15px 0; overflow:hidden;}*/
#main-content .post-thumbnail{float:left; width:160px; height:160px; display:inline-block;margin: 0 0 15px 0; overflow:hidden;}
#main-content span.post-sample{float:left; clear:both; width:360px;}
#main-content span.post-meta{float:left; clear:both;  padding:10px 0 0 0; font-size:10px; width:350px;}

/* This is the "top story" in the center column - has a photo*/
#main-content h1.post-title{float:left; width:180px; margin:0 0 15px 15px; display:inline-block;}
#main-content h1.post-title a{font-family:'YanoneKaffeesatzRegular'; font-size:30px; font-weight:normal; color:#d90000;}

/* These are also in the middle colmn, but don't have a picture */
#main-content h1.post-title2{float:left; width:340px; margin:0 0 5px 0px;}
#main-content h1.post-title2 a{font-family:'YanoneKaffeesatzRegular'; font-size:30px; font-weight:normal; color:#d90000;}

/******************** /body ********************/




/******************** sidebars ********************/

#left-sidebar{float:left; width:240px; padding:0 0 0 10px;}

#left-sidebar h3.header{clear:both; font-family:'YanoneKaffeesatzRegular'; font-size:30px; font-weight:normal; color:#000; text-align:left; background:url(/images/TemplateImages/header-bar-left-column.png) bottom left no-repeat; margin:0 0 0 -10px; padding:15px 0 0 0; line-height:42px;}

#left-sidebar div.voices{float:left; clear:both; margin:10px 0;}
#left-sidebar div.voices-thumbnail{float:left; width:50px; height:50px; overflow:hidden; min-width:50px; min-height:50px;}
#left-sidebar di.voices-meta{width:178px; margin:0 0 0 10px;}
#left-sidebar span.voices-author a{text-transform:capitalize;}
#left-sidebar span.voices-title a{font-family:'YanoneKaffeesatzRegular'; font-size:22px; color:#d90000; padding:5px 0;}
#left-sidebar span.voices-sample a{}

#left-sidebar div.issue{float:left; clear:both; margin:10px 0 20px 0;}
#left-sidebar div.issue-thumbnail{float:left; width:100px; height:130px; background:#ccc;}
#left-sidebar span.issue-date a{float:left; font-family:"Myriad Pro", Arial, sans-serif; color:#d90000; font-size:15px; margin:0 0 0 10px;}
#left-sidebar span.issue-subscribe a{float:left; font-family:"Myriad Pro", Arial, sans-serif; color:#666; font-size:15px; margin:0 0 0 10px;}
#left-sidebar span.issue-current a{float:left; margin:10px 0 0 10px;}
#left-sidebar span.issue-past a{float:left; margin:10px 0 0 10px;}

#right-sidebar{float:right; width:340px; padding:0 10px 0 0;}

#right-sidebar h3.header{clear:both; font-family:'YanoneKaffeesatzRegular'; font-size:30px; font-weight:normal; color:#000; text-align:right; background:url(/images/TemplateImages/header-bar-right-column.png) bottom right no-repeat; margin:0 -10px 0 0; padding:15px 0 0 0; line-height:42px;} 

#right-sidebar #social{float:right; margin:20px 0 0 0;}

#right-sidebar ul li{margin:10px 0 0 0;}
#right-sidebar ul li a{font-size:12px;}
#right-sidebar ul li a:hover{color:#ff0000;}

/******************** /sidebars ********************/


/******************** footer ********************/

#footer-wrapper{float:left; clear:both; background:url(/images/TemplateImages/bg-footer.jpg) repeat-x; height:350px; width:100%}
#footer{width:1000px; margin:20px auto; color:#ddd}
#footer a{color:#ddd}

/******************** footer ********************/


/******************** advertising ********************/
#ad-leaderboard{float:right; width:728px; height:90px; background:#ccc; margin:5px 10px 0 0;}
#ad-square{float:right; display:block; background:#ccc; margin:20px 0 0 4px;}
#ad-skyscraper{clear:both; width:130px; height:600px; background:#fff; margin:20px auto;}

/******************** advertising ********************/


/******************** EC100 Admin Pages ********************/
#EC100Admin {width:990px; min-height:500px; padding:4px 10px 6px 10px;}

/******************** Content Pages ********************/

/* ------------ Page  ------------------ */ 
#articleContent {width:620px; float:left; min-height:500px; margin-right:4px;padding:4px 10px 6px 10px;}
#articleContent a {color:#0033CC; }
#articleContent h1.post-title{margin:0 ;}
#articleContent h1.post-title a{font-family:'YanoneKaffeesatzRegular'; font-size:35px; font-weight:normal; color:#d90000;}
#articleContent ol {margin-left:25px; }



#bodyContent {width:1000px; min-height:500px; padding:4px 10px 6px 10px;  }
#bodyContent h1.post-title{margin:0 ;}
#bodyContent h1.post-title a{font-family:'YanoneKaffeesatzRegular'; font-size:35px; font-weight:normal; color:#d90000;}


/* ------------ Articles ------------------ */ 
.articleContent p {line-height:18px; margin-bottom:16px; font-size:12px;  }
.articleContent h2 {margin-bottom:8px;}
#articleContent ul {margin: 5px 0 5px 20px }
#articleContent ul li{list-style:square; margin:4px 0 4px 0; font-size:12px; line-height:18px;}

.articlePageNav {float:right; margin-right:4px; margin-top:4px;}
.articlePageNav a {color:#D90000;}

#articleDetails {margin-top:10px; line-height:16px;}
#articleDetails a {color:#D90000;}


/* ------------ Authors  ------------------ */ 
#authorContent p {line-height:18px; margin-bottom:5px; font-size:12px; }
#authorContent h1{margin-bottom:15px;}

/* For Context and Dates in lists */
.smallText {font-size:10px;}
.smallText a {color:#d90000}


/*Issue Module when it's NOT on the home page */
#latestIssue div.issue{float:left; clear:both; margin:10px 0 30px 0;}
#latestIssue div.issue-thumbnail{float:left; width:100px; height:130px; background:#ccc;}
#latestIssue span.issue-date a{float:left; font-family:"Myriad Pro", Arial, sans-serif; color:#d90000; font-size:17px; margin:0 0 0 10px;}
#latestIssue span.issue-subscribe a{float:left; font-family:"Myriad Pro", Arial, sans-serif; color:#666; font-size:17px; margin:0 0 0 10px;}
#latestIssue span.issue-current a{float:left; margin:10px 0 0 10px;}
#latestIssue span.issue-past a{float:left; margin:10px 0 0 10px;}




/******************** /Content Pages ********************/

.clsDirectoryForm input{
  width:300px;
}
.clsDirectoryForm textarea{
  width:300px;
}
.clsDirectoryCheckBoxes table {
  width:100%;
}

.clsDirectoryCheckBoxes label {
  padding-left:4px;
}
 
.disabledBackground {
  position:absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  overflow:hidden;
  padding:0;
  margin:0;
  background-color:#000; 
  filter:alpha(opacity=50);
  opacity:0.5;
  z-index:1000;
}
 
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
  filter:alpha(opacity=50);
  opacity:0.5;
  
}
 
 
.modalHeader{
	background-color: #000000;
	color:#ffffff;
	padding:2px;
	text-align:center;
	font-weight:bolder;
	height:18px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.modalEditorSmall{
  border:1px #cccccc solid; 
	position: absolute; 
	background-color:#ffffff; 
	width:350px; 
	height:200px; 
	top:50%; 
	left: 50%; 
	margin-top:-100px; 
	margin-left:-175px; 
	overflow:auto;
	z-index:2000;
} 

.modalEditorLarge{
  border:1px #cccccc solid; 
	position: absolute; 
	background-color:#ffffff; 
	width:700px; 
	height:500px; 
	top:50%; 
	left: 50%; 
	margin-top:-250px; 
	margin-left:-350px; 
	overflow:hidden;
	z-index:2000;
	border-radius:5px;
}

.webinar-title {font-family:'YanoneKaffeesatzRegular'; font-size:22px; color:#d90000; padding:5px 0; margin:6px 0 0 0;}
.webinar-title a {font-family:'YanoneKaffeesatzRegular'; font-size:22px; color:#d90000; padding:5px 0; margin:6px 0 0 0;}
.webinar-summary {margin:4px 0 10px 0;}
.webinar-summary a {color:#d90000;}
.webinar-summary ul {list-style:disc; margin:0px 0 10px 25px;}
.webinar-summary p {margin:5px 0 5px 0;}


.anotherList li{margin:2px 0 2px 0;}
.kindaLikeSearch {font-family:verdana; color:#555; background:#FFFF99;}


#aboutContent {width:995px; float:left; min-height:500px; margin-right:4px;padding:4px 10px 6px 10px;}
#aboutContent a {color:#0033CC; }
#aboutContent h2 {margin:5px 0 5px 0;font-size:16px;}
#aboutContent ol {margin-left:25px; }
#aboutContent ul {margin: 5px 0 5px 20px }
#aboutContent ul li{list-style:square; margin:2px 0 2px 0; }
#aboutContent p {line-height:18px; margin-bottom:5px; font-size:12px;  }


.articleTextAd{
  margin-top:4px; 
  margin-bottom:4px;
  clear:both;
  /*border:1px #ececec solid;*/
}


.articleBuyersGuideBox{
  float:right;
  width:190px;  
  clear:both;
  margin:0 4px 4px 4px;
  
}
.articleBuyersGuideHeader{
  border-top-left-radius: 10px;  
  border-top-right-radius: 10px; 
  background-color:#000000; 
  font-size:14px; 
  padding:4px; 
  text-align:center; 
  color:#ffffff; 
  font-weight:bolder;"
}
.articleBuyersGuideContent{
  padding:4px; 
  border-left: 1px #000000 solid; 
  border-right: 1px #000000 solid; 
  border-bottom: 1px #000000 solid; 
  border-bottom-left-radius: 10px; 
  border-bottom-right-radius: 10px;
}

.articleBuyersGuideTextListing{
  font-weight:bolder;
  text-align:center;
  padding:4px;  
}

.disclaimer{
	font-size: 11px; 
	line-height: 12px; 
  font-weight: normal; 
  font-style: italic;
  padding-top:15px;
	color: 000000;
}
